<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_d9eb22538556cc998a33be77df8b5a53" kind="dir">
    <compoundname>psoc4</compoundname>
    <innerdir refid="dir_8f50b8539988c92837135cb9985d52ae">CY8C4548AZI-S485</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc4/" />
  </compounddef>
</doxygen>